#banner .inner-container
{
	height: 420px;
	background-image: none;
	background-color: #929499;
}

#banner .inner-container .home-rotator
{
	width: 990px;
	height: 373px;
	overflow: hidden;
}

#banner .inner-container .home-rotator .rotator-item
{
	width: 100%;
	height: 100%;
}

#banner .inner-container .home-rotator .rotator-item .rotator-overlay
{
	position: relative;
	width: 100%;
	height: 100%;	
	background-image: url(../img/home-rotator/rotator-overlay.png);
}

#banner .inner-container .home-rotator .rotator-item .rotator-overlay .title
{
	position: absolute;
	bottom: 16px;
	left: 35px;
	font-family: ParalucentLight;
	font-size: 20px;
	line-height: 34px;
	color: #fff;
	text-shadow: 0 0 5px #703c0a;
}

#banner .inner-container .home-rotator .rotator-item .rotator-overlay .title .heading
{
	display: inline;
	font-size: 30px;
	line-height: 34px;
	font-family: MagnetoBold;
	text-transform: lowercase;
	color: #fff;
	padding: 0;
}

#banner .inner-container .home-rotator-menu
{
	position: relative;
	width: 990px;
	height: 46px;
	overflow: hidden;
	background-image: url(../img/home-rotator/rotator-menu-bg.gif);
	background-position: 0 0;
	background-repeat: repeat-x;
}

#banner .inner-container .home-rotator-menu ul
{
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 0;
	margin: 0;
}

#banner .inner-container .home-rotator-menu ul li
{
	float: left;
	width: 196px;
	height: 40px;
	padding: 0;
	margin-left: 2px;
	background-image: none;
	font-family: ParalucentLight;
	font-size: 18px;
	line-height: 40px;
	text-transform: uppercase;
	text-align: center;
}

#banner .inner-container .home-rotator-menu ul li.first
{
	margin: 0;
	width: 198px;
}

#banner .inner-container .home-rotator-menu ul li a
{
	display: block;
	width: 100%;
	height: 100%;	
	background-image: url(../img/home-rotator/rotator-menu-item-bg.gif);
	font-family: ParalucentLight;
	font-size: 20px;
	color: #fff;
}

#banner .inner-container .home-rotator-menu ul li.activeSlide a,
#banner .inner-container .home-rotator-menu ul li a:hover
{
	background: none;
}

.home-phone-area
{
	width: 287px;
	height: 129px;
	overflow: hidden;
}

.home-phone-area .title
{
	position: relative;
	width: 267px;
	height: 41px;
	padding-right: 20px;
	background-image: url(../img/home/phone-contact-title-bg.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	text-align: right;
	font-size: 30px;
	line-height: 41px;
	font-family: MagnetoBold;
	text-transform: lowercase;
	color: #fff;
}

.home-phone-area .phone-num
{
	width: 287px;
	height: 95px;
	overflow: hidden;
	background-color: #929499;
    color: #fff;
    font-family: ParalucentLight;
}

.home-phone-area .phone-num .phone-line
{
	float: left;
	padding-top: 24px;
	padding-left: 15px;
}

.home-phone-area .phone-num .phone-line .text
{
    font-size: 20px;	
	line-height: 20px;
}

.home-phone-area .phone-num .phone-line .number
{
    font-family: ParalucentLight;
    font-size: 24px;
	line-height: 24px;
}